1c1
<                         ORIENT version 4.1   January 2000
---
>                          ORIENT version 4.2   March 2000
7a8,9
> Starting at 15:17:47 on 22 Dec 2000 
> 
11d12
< Maximum number of site types:                20
17a19,21
> Maximum number of site types:                20
> Maximum number of site pairs:               100
> Maximum number of pair interaction terms:   200
217,220c221,225
< Monolayer lattice vectors: (  bohr  )
<     a =    8.8514305   0.0000000
<     b =    0.0000000  10.5162700
< Summation ranges:   Direct space 6   Reciprocal space 6
---
> Monolayer lattice vectors:
>     a =    8.8514305   0.0000000  bohr  
>     b =    0.0000000  10.5162700  bohr  
> Number of cells in direct space summation over monolayer: 118
> Summation ranges:   Direct space   60.00  bohr     Reciprocal space 6
222a228
> Range of lattice sums in real space:       60.00  bohr  
224,227c230,232
< Range of lattice sums in real space:  6
< Lattice vector a: a_x =  8.8514  bohr  a_y =  0.0000  bohr  
< Lattice vector b: b_x =  0.0000  bohr  b_y = 10.5163  bohr  
< Lattice vector c: c_x =  0.0000  bohr  c_y =  0.0000  bohr  c_z = 10.5163  bohr  
---
> Lattice vector a: a_x =  8.8514  a_y =  0.0000                  bohr  
> Lattice vector b: b_x =  0.0000  b_y = 10.5163                  bohr  
> Lattice vector c: c_x =  0.0000  c_y =  0.0000  c_z = 10.5163   bohr  
387a393,394
> Ewald summation will not be used for the crystal
> Number of cells in direct space summation over lattice:  528
390,391c397,406
< Types:   H                   H                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Default values
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
> 
> Types: H and H
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
394,395c409,413
< Types:   H                   C                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: H and C
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
398,399c416,420
< Types:   H                   N                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: H and N
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
402,403c423,427
< Types:   H                   O                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: H and O
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
406,407c430,434
< Types:   C                   H                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: C and H
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
410,411c437,441
< Types:   C                   C                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: C and C
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
414,415c444,448
< Types:   C                   N                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: C and N
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
418,419c451,455
< Types:   C                   O                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: C and O
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
422,423c458,462
< Types:   N                   H                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: N and H
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
426,427c465,469
< Types:   N                   C                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: N and C
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
430,431c472,476
< Types:   N                   N                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: N and N
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
434,435c479,483
< Types:   N                   O                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: N and O
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
438,439c486,490
< Types:   O                   H                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: O and H
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
442,443c493,497
< Types:   O                   C                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: O and C
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
446,447c500,504
< Types:   O                   N                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: O and N
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
450,451c507,511
< Types:   O                   O                   
< Pre-exponential factor:  3.6749E-02     Damping type 0  Scale factor  1.00    
---
> 
> Types: O and O
> Pre-exponential factor:  3.6749E-02
> Dispersion damping type 0  Parameters  1.00    
> Induction damping type  0  Parameters  1.00    
456a517
> 
461,463c522,523
<                         es          er        disp      total
< Electrostatic energy      -310.91196934 kJ/mol 
< Repulsion energy           164.98074156 kJ/mol 
---
> Electrostatic energy      -578.04563121 kJ/mol 
> Repulsion energy           157.12792392 kJ/mol 
465,470c525,546
< Dispersion energy         -194.03201579 kJ/mol 
< Total                     -339.96324356 kJ/mol 
< Unrecognized command END             
<  Current input line is:
<      End   
<      *
---
> Dispersion energy         -173.66860305 kJ/mol 
> Total                     -594.58631034 kJ/mol 
> Converged after   0 function evaluations
> 
> Molecule  1  urea1               
> Position:       -2.773993   -2.633321   13.081623  bohr  
> Orientation:     2.444650   -0.166656   -1.906249 deg
> 
> Molecule  2  urea2               
> Position:        2.674016    2.623579    7.850914  bohr  
> Orientation:    -0.329412    0.225180    0.524745 deg
> 
> Molecule  3  urea3               
> Position:       -2.688857   -2.569717   23.462412  bohr  
> Orientation:    80.256163  -12.869294  -78.102112 deg
> 
> Molecule  4  urea4               
> Position:        2.723322    2.668445   18.297181  bohr  
> Orientation:   -82.434841   -7.962545   82.716356 deg
> Total energy =       0.00000000 kJ/mol 
> 
> Finished at 15:18:32 on 22 Dec 2000 
